CVE-2023-39396

Description

Deserialization vulnerability in the input module. Successful exploitation of this vulnerability may affect availability.

CvssV3 impact

Could not find any metrics

CvssV2 impact

Could not find any metrics